5

Apple you wanna kidding me?!?
This should be just a bugfix version...

Module compiled with Swift 5.1 cannot be imported by the Swift 5.1.3

Comments
Add Comment